body {
	font-family: 'Pontano Sans', sans-serif;
	padding:0;
	margin:0;
	style="width:100%"
	background-color:black;
	
}

.review 
{
    clear: both;
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(80, 80, 80);
}


p.hidden {
    border: solid #1a1a1a;
    border-width: 1px 0 0;
	width: 70%;
	margin-left: 15%;

} 

.opera {
	position:relative;
	margin:20px 20px 0 20px;
	background-color:white;
	box-sizing:border-box;
}

.opera img {
	width: 100%;
	box-sizing:border-box;
}

.otherwork {
	max-width:600px;
	position:center;
	margin:10px auto 0 auto;
	background-color:black;
	box-sizing:border-box;
	padding: 0px;
}

.otherwork img {
	width: 95%;
	position:center;
	box-sizing:border-box;
}

.news {
	max-width:600px;
	position:center;
	margin:10px auto 0 auto;
	background-color:black;
	box-sizing:border-box;
	padding: 0px;
}

.news img {
	width: 80%;
	position:center;
	box-sizing:border-box;
}

.didascalia {
	color:#FFF;
	font-size:12px;
	position:absolute;
	bottom:40px;
	right:40px;
	text-align:center;
	padding:10px;
	background:rgba(0,0,0,0.3);
}

.didascalianera {
	color:#000;
	font-size:12px;
	position:absolute;
	bottom:40px;
	right:40px;
	text-align:left;
	text-shadow:0px 0px 0px black;
}

.dropbtn {
	line-height:40px;
	background-color: black;
    color:rgb(180,180,180);
	border: none;	
}	
		
.dropdown {
    float:right;
	line-height:20px;
	text-shadow:none;
	text-align:left;
	padding:0 10px;
	position: relative;
	display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: black;
    min-width: 50px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	text-shadow:none;
	text-align:left;
	font-size:14px;
}

.dropdown-content a {
    color:rgb(180,180,180);
    padding: 5px 5px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: green
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: black;
}

.titolo {
	font-size:16px;
}

.menu {
	z-index:1000;
	position:fixed;
	top:0%;
	left:0%;
	width:100%;
	background-color:white;
	height:40px;
	line-height:30px;
	text-align:center;
	color:#666;
}

.logo {
	float:left;
	line-height:40px;
	color:black;
	text-transform:uppercase;
	text-shadow:none;
	text-align:left;
	padding:0 10px;
	font-size:22px;
}

.menucell {
	float:right;
	line-height:40px;
	text-transform:uppercase;
	text-shadow:none;
	text-align:left;
	padding:0 10px;
}

.menucell2 {
	float:right;
	line-height:40px;
	text-shadow:none;
	text-align:left;
	padding:0 10px;
	font-size:14px;
}

.menuwrapper {
	margin:auto;
	max-width:1024px;
	font-size:18px;
}

.footerwrapper {
	width:100%;
	background-color:white;
	height:40px;
	line-height:40px;
	text-align:left;
}

.footer {
	margin:left;
	max-width:1024px;
	line-height:40px;
	font-size:14px;
	color:black;
	text-shadow:none;
	text-align:center-left;
	padding:0 23%;
}

.year {
	font-size:12px
}

a:link {
	color: #666;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: underline;
	color: #999;
}

a:active {
	text-decoration: none;
	color: #000;
}

.phone_menu {
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	display:none;
	width:100%;
	line-height:40px;
	text-align:center;
	color:#666;
	background-color:white;
}

.menupopup {
	display:none
}

.menurow {
	padding-left:20px;
	line-height:40px;
	text-transform:uppercase;
	text-shadow:none;
	text-align:left;
	height:40px;
}

.menurow2 {
	padding-left:20px;
	line-height:40px;
	text-shadow:none;
	text-align:left;
	height:30px;
}


@media only screen and (max-width:720px) {
	
.menu {
	display:none;
}

.phone_menu {
	display:block
}

.opera {
	margin:10px 10px 0 10px;
}

.first {
	margin:0px  10px
}

.firstow {
	margin:0 auto 0 auto; 
}

.didascalia {
	font-size:10px;
	bottom:10px;
	right:10px;
	padding:5px;
}

.didascalianera {
	font-size:10px;
	position:absolute;
	bottom:10px;
	right:10px;
}

.otherwork .didascalia, .otherwork .didascalianera .news {
	right:20px;
}

.titolo {
	font-size:12px;
}

.spacer {
	height:20px;
	background-color:black;
    !important;
}
}

